﻿/*	UCSD.css	*/
/*	This is the primary CSS library.  All other CSS libraries link from this library	*/

/*	Normalize style sheet	*/
@import "https://assets.ucsd.edu/css/normalize.css";

/* Standard feature style sheets */
@import url('/Style%20Library/Main.css');
@import "/Style Library/ExploreDropdown.css";
@import "/Style Library/AccordionArrowOnly.css";
@import "https://assets.ucsd.edu/css/tabs.css?20200626";
@import "/Style Library/Header.css?20200601";
/* @import "/Style Library/GlobalNavigation.css";  Placed directly into masterpage due to globalnavMod.js */
@import "/Style Library/Breadcrumbs.css";
@import "/Style Library/LeftNavigation.css";
@import "/Style Library/Footer.css";
@import "/Style Library/SiteMap.css";
@import "/Style%20Library/ComboBox.css";
@import "/Style Library/magnific.css";
@import "/Style Library/Tables.css"; 
@import "/Style Library/forms.css";

/* Common feature style sheet */
@import "https://assets.ucsd.edu/css/common.css";



html, .body {
	height: 100%;
	background-color: #E8E8E8;
	color:#333;	
	font: normal 11px Arial, Helvetica, sans-serif;
}


img {
	border:none;			
}

body {
	background-color: #E8E8E8;
	/* overflow:hidden */
}


body #s4-bodyContainer {
	/* overflow:hidden; */
}
#wrapper {
	width: 919px;
    margin: 0 auto;
	text-align:left;
	padding-top: 0px;
	z-index:0;
	font-size: 12px;
	line-height: 21px;
	font-family: Arial, Verdana, Helvetica;
	color: #333;
}

.wrapperPageBorder {
	width:100%;
	padding:0 2px;
	background:url("/Style%20Library/Images/UCSD/bg_wrapper_pgborder.gif") repeat-y;
	z-index:0;
}

.clr {
	position:relative;
	width:1px;
	height:1px;
	margin-left:-1px;
	margin-bottom:-1px;
	font-size:1px;
	clear:both;
	line-height:1px;
}
.clearBoth{
		clear:both;
}
.left {
	float:left;
}

.right {
	float:right;
}

#pageBottom {
	width:923px;
	height:8px;
	font-size:1px;
	line-height:1px;
	background:url("/Style%20Library/Images/UCSD/pagebottom_home.gif") no-repeat left bottom;
}

.blockquote, #blockquote {
	margin-left:20px;
}

/* Ensure that bullets and lists are not obsured by box objects aligned to the left or right 
OL, UL {z-index: 5; position: relative;} */


.ms-WPBody {			/* overrides core style so RSS Feed Web Part text rendering matches rest of site  */
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

td.UCSDformsText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* tooltip styles */

.tooltip {
	background:#E8E8E8;
	border:1px solid #569BBE;
	padding:8px;
	width:auto !important;
	min-width:100px;
	max-width:180px;
	display:none;
	color:#333;
	text-align:left;
	font-size:12px;

	/* drop shadow - does not work in IE */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	box-shadow:0 0 10px #000;
}

/* styles for Right sidebar hard coded into a Two Column Layout and for Call Out box */

.rightTextCol { 
	width:184px;
	padding: 0 0 20px 25px;
	float:right;
	line-height: 18px;
}

.rightTextBox, .callOut2Col, .callOut3Col {
	width:184px;
	padding:0px 10px 10px 10px;
	margin:10px 0px 20px 20px;
	float:right;
	line-height: 18px;
	background:#efefef;
	border:1px solid #b2b1b1;			
}

.callOut {
	background-color: #BDDEF4;
	padding: 10px;
	text-align: center;
}

.callOut2Col {
	width:630px;
	margin:8px 0;		
}

.callOut3Col {
	width:475px;
	margin:8px 0;		
}

.rightTextCol h1, .rightTextBox h1,
.callOut2Col h1, .callOut3Col h1 {
	color:#4d4d4f;			
	font:bold 16px arial, sans-serif;
	margin:0;
}

.rightTextCol h3, .rightTextBox h3,
.callOut2Col h3, .callOut3Col h3 {

	COLOR: #4d4d4f;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
	margin-bottom:8px;
}

.callOut2Col h1, .callOut3Col h1,
.callOut2Col h3, .callOut3Col h3 {
	color:#4D4D4F;		
}

.rightTextCol ul, .rightTextBox ul,
.callOut2Col ul, .callOut3Col ul {
	padding: 0 0 0 10px;
	margin:0 0 8px 0;
	list-style:none;
}

.rightTextCol ul li, .rightTextBox ul li,
.callOut2Col ul li, .callOut3Col ul li {
	padding:0 0 0 15px;
	margin:0;
	background:url("/Style%20Library/Images/UCSD/bullet_arrow.png") 0 4px no-repeat;
	line-height: 18px;
}

.pullquote-blue-center-border {
	font-size: 15px;
	color: #63b1e5;
	text-align: center;
	padding: 6px 15px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.pullquote-blue-center-border-margins {
	font-size: 15px;
	color: #63b1e5;
	text-align: center;
	padding: 6px 15px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.padded-bg {
	padding:10px;
	background:#E8F2F6;
}

.contentLeft {
    width:450px;
    float:left;
}

.contentLeftBox {
    width:430px;
    float:left;
}

/* Equal Columns */

.equal-cols-2, .equal-cols-3, .equal-cols-4, .equal-cols-5 {
	width:100%;
}

.equal-cols-2:after, .equal-cols-3:after, .equal-cols-4:after, .equal-cols-5:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.equal-cols-2 .left-col, .equal-cols-3 .left-col, .equal-cols-4 .left-col, .equal-cols-5 .left-col,
.equal-cols-2 .middle-col, .equal-cols-3 .middle-col, .equal-cols-4 .middle-col, .equal-cols-5 .middle-col {
	float:left;
}

.equal-cols-2 .right-col, .equal-cols-3 .right-col, .equal-cols-4 .right-col, .equal-cols-5 .right-col {
	float:right;
}

.equal-cols-2 .left-col, .equal-cols-2 .right-col {
	width:46%;
}

.equal-cols-3 .left-col, .equal-cols-3 .right-col, .equal-cols-3 .middle-col {
	width:30%;
}

.equal-cols-3 .middle-col {
	margin-left:5%;
}

.equal-cols-4 .left-col, .equal-cols-4 .right-col, .equal-cols-4 .middle-col {
	width:22%;
}

.equal-cols-4 .middle-col {
	margin-left:4%;
}

.equal-cols-5 .left-col, .equal-cols-5 .right-col, .equal-cols-5 .middle-col {
	width:17%;		
}

.equal-cols-5 .middle-col {
	margin-left:3.75%;
}

/* Grid Tables */

.FiveColGrid {
	width: 18%;
	float: left;
	padding: 1%;
	display: block;
	text-align: center;
}

.FourColGrid {
	width: 23%; float:left;
	padding:1%; 
	display:block;
	text-align:center;
}

.ThreeColGrid {
	width: 30%; float:left;
	padding:1%;  display:block;
	text-align:center;
}

.TwoColGrid {
	width: 47%; float:left;
	padding:1%; display:block;
	text-align:center;
}


.aLeft, .aLeft {
	text-align:left;
}

.aRight, .aRight {
	text-align:right;
}


.GridArea {
	width:100%;
	display:table;
	clear:both;
}
/* You Tube Feed */
.youTubeRowContainer {
    margin-bottom: 5px;
    width: 30%;
    margin-left: 1.5%;
    margin-right: 1.5%;
    padding-bottom: 18%;
    display: inherit;
    position: relative;
    height: auto;
    float: left;
}
	.youTubeFeedTitle {position:absolute;  z-index:2; background: rgba(0,0,0,0.4); top:0px; left:0px; width:98%; display:block; padding:1%}
	.youTubeFeedTitle B {color:#FFF; font-size:13px; line-height:130%;opacity: 1.0;}


/* Article Listing */

.article_row {
	clear: both;
	float: left;
	width: 100%;
	margin: 0px 0 10px 0;
	border-bottom: solid 1px #DDD;
}
.article_row H3 {
	margin: 0 0 5px 0;
}
.article_img {
    padding: 5px 15px 10px 0;
    float: left;
    width: 15%;
    min-width: 134px;
}

.article_img IMG {
	width:100% !important;
	height: auto !important;
}

.article_introtext {
	margin-bottom:5px;
		display:table;
}

A.article_readmore {
	display: block;
	float:right;clear:both;
	text-align: right;
	padding: 0 0 0 0;
}

.hide {
	display:none
}
.hide:after {
	content:'';
	clear:both;
}

/* NEWS FEED 2013 STYLES */
.megaNewsHeading H2 {
	margin:15px 0;
}
.megaNewsItem, .rssNewsItem {
	position: relative;
	display: block;
	width: 100%;
	height: auto; float:left;
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: solid 1px #DDD;
}
#homeColumnLeft .compact .megaNewsItem {
	padding-bottom: 0px;
	margin-bottom: 5px;
	border-bottom: solid 0px #DDD;
	

}
.megaNewsByline {
	font-size:12px; 	font-family:Arial, Verdana, sans-serif;
	position: relative;  line-height:200%;
	display: block; font-style:italic;
}
.megaNewsByline IMG {
	float:left;	
	position: relative;
}
.megaNewsItemTitle , .megaNewsItemTitle A, .megaNewsItemTitle A:visited, .rssNewsItemTitle A, .rssNewsItemTitle A:visited {
font-size:12px; 	font-family:Arial, Verdana, sans-serif;	font-weight:normal;
	position: relative;
	line-height: 165%;
}
#homeColumnLeft .compact .megaNewsItem A , #homeColumnLeft .compact .megaNewsItemTitle{
	font-family:Arial, Verdana, sans-serif;
	font-size:12px; line-height:21px; font-weight:bold;
}
 #homeColumnLeft .compact .megaNewsItemTitle {

}
.megaNewsItemDate, .rssNewsItemPubDate {
	position: relative;
font-size:12px; 	font-family:Arial, Verdana, sans-serif;
	color: #333;
}
.megaNewsItemDate {
font-size:12px; 	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
}

.megaNewsAbstract, .rssNewsItemBody {
font-size:12px; 	font-family:Arial, Verdana, sans-serif;	color: #333; 
	position: relative;
	display: table;
	line-height: 150%;
}
.megaNewsAbstract STRONG, .rssNewsItemBody STRONG {
font-size:12px; 	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
}

#homeColumnLeft .compact .megaNewsViewAll {
	margin-top:15px; position:relative;clear:both; float:left;
}

/* Content Blocks */

.contentBlock {
    margin:10px 0; padding: 5px 10px;
    overflow: hidden;
    background: #f2f3ed;
    border: 1px solid #c5c4c0;
    border-radius: 5px;
}

.contentBlockTwoCol {
    margin:0; padding: 5px 10px;
    width:640px;
    overflow: hidden;
    background: #f7f7f7;
    border: 1px solid #efefef;
    border-radius: 5px;
}

.contentBlockThreeCol {
    margin:0; padding: 5px 10px;
    width:475px;
    overflow: hidden;
    background: #f7f7f7;
    border: 1px solid #efefef;
    border-radius: 5px;
}

/* Used on Discoveries magazine articles */

.rightColumn .rightText p.relative a {
	font-weight:normal;
}




#mobile-menu {
	display:none;
}

#simple-menu  {
	display: block;float:left; 
	padding: 8px 0; text-align:center; color:#214474; font-family:Arial, 'Helvetica'; font-weight:normal;font-size:16px;
	white-space: nowrap; width:50%;  background-color:#7EC0EB;
}
#simple-menu A:first-of-type {
	background-color:#5FAFE7;
}
#simple-menu A:hover{
	text-decoration:none;

}

.sidrClose{
	display: inline-block;
	padding: 5px 5px 4px 0px;
	background-color: #333;
	text-align: right;
	border-bottom: solid 1px #000;
	float:right;
}


/** GRID TABLES **/

.FourColGrid {
	width: 23%; float:left;
	padding:1%; border: solid 0px #000; background-color:transparent;
	display:table-cell;
	vertical-align:top;
	text-align:center;
}

.ThreeColGrid {
	width: 30%; float:left;
	padding:1%; border: solid 0px #000; background-color:transparent;
	display:table-cell;
	vertical-align:top;
	text-align:center;
}

.FourColGrid.aLeft, .ThreeColGrid.aLeft {
	text-align:left;
}

.FourColGrid.aRight, .ThreeColGrid.aRight {
	text-align:right;
}


.GridArea {
	width:100%;
	display:table;
	clear:both;
}

.mainPgContent OL > LI > UL  {
    padding: 10px 0 0 20px;
    margin: 0 0 8px 0;
    list-style: none;
    display: block;
}

.mainPgContent .ms-descriptiontext, .mainPgContent .ms-WPBody, .mainPgContent .ms-WPBody td {
    font-size: 12px;
	line-height: 21px;
	font-family: Arial, Verdana, Helvetica;
	color: #333;
    text-align: left;
}


/***  Box Buttons for A Tags  ***/

a.btnBlueHero, a.btnBlueHero:link, a.btnBlueHero:visited {
    float:left; 
    text-transform: uppercase;
    padding: 6px 28px 5px 10px;
    background-color: #5681C1;
    border: solid 1px #BFD3EC;
    color: #FFF;
    clear: both;
    background-image: url(https://assets.ucsd.edu/img/icon/icon_PulseArrowBox.png);
    background-repeat: no-repeat;
    background-position: right center;
    display: block;
    margin: 4% 0 0 0;
    }

/** FIX OLD PUB MED RSS WEBPART */
#WebPartctl00_ctl31_g_1c023bb0_5cf3_4420_9a52_dcd8b7d18660 > table:nth-child(2) {
	left:-15px;
	position:relative;
	
}

#WebPartctl00_ctl31_g_1c023bb0_5cf3_4420_9a52_dcd8b7d18660 img {
	display:none;
}

/* Start Pshych Styles*/


#events_layout {
	font: normal 11px  "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	line-height: 150%;
	margin-top: 0;
}

#events_layout table {
	border-collapse: collapse;
	margin: 0;
	text-align: left;
}

#events_layout td {
	font: normal 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #666;
	vertical-align: top;	
	padding: 3px 3px 3px 3px;
}

/*COLORS:
darkest blue:#003399
dark blue: #00245D
medium blue: #569BBE;
light blue: #6EACC1
lighter grey: #E8E8E8
light grey: 999999*/

#events_layout ul, #events_layout ol {
	margin: 0 0 2em 0;
	text-align: left;
	line-height: 26px;
}

#events_layout .hiddenbydefault {
	display:none;
}

#events_layout .myspacer25 {
line-height:100px;
}
#events_layout .myspacer50 {
line-height:150px;
}
#events_layout p.myspacer100 {
line-height:100%;
}

#events_layout p.myspacer300 {
line-height:300%;
}

#events_layout a:link {	
	color: #569BBE;
	text-decoration: none;
}

#events_layout a:hover {
	text-decoration: underline;
	color: #569BBE;
}

#events_layout a:active {
	text-decoration: none;
	color: #569BBE;
}

#events_layout a:visited {
	color: #569BBE;
}

#events_layout a.event_main {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #569BBE;
	text-decoration: none;
}

#events_layout a.event_main:link {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #569BBE;
}

#events_layout a.event_main:visited {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #569BBE;
}

#events_layout a.event_main:hover {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: underline;
	color: #569BBE;
}

#events_layout a.event_more:link {
	font:  10px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #569BBE;
}

#events_layout a.event_more:visited {
	font: 10px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #569BBE;
}

#events_layout a.event_more:hover {
	font:  10px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: underline;
	color: #569BBE;
}

#events_layout a.smalllink:link {
	font: normal 10px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #569BBE;
}

#events_layout .style1 {
	font: bold 13px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #569BBE;
}

#events_layout .style2 {
	font: italic bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #666;
}

#events_layout .style2-2 {
	font: italic 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #666;
}

#events_layout .style3 {
	font: normal 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #222222;
	background-color: #569BBE;
	padding: 3px 3px 2px 3px;
}

#events_layout .style4 {
	font: normal 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #666;
	text-align: left;
}

#events_layout .style5 {
	font: italic 11px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #999999;
	line-height:24px;
	height:18px;
	text-align: left;
}

#events_layout .style5-2 {
	font: bold 13px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #999999;
}

#events_layout p.style6 {	
	float:right;
	height:1px;
	line-height:1px;
	padding:0;
	display:inline-block;
}

#events_layout .critical {
	font: normal 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #DF382C;
}

#events_layout a.importantlink {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #DF382C;
	text-decoration: none;
}
#events_layout a.importantlink:link {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #DF382C;
}

#events_layout a.importantlink:hover {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: underline;
	color: #DF382C;
}
#events_layout a.importantlink:visited {
	font: bold 12px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	text-decoration: none;
	color: #DF382C;
}


#events_layout td.bottomline {
	border-bottom: 1px solid #999999;
}

#events_layout td.topline {
	border-bottom: 1px solid #999999;
}

#events_layout section.container {
   background: #fff;
   width: 620px;
   margin: auto;
   -moz-border-radius: 10px;
   border-radius: 10px;
   padding: 10px;
   box-shadow: 0px 0px 20px #999;
}

#events_layout section.body {
   margin-top:10px;
}

#events_layout img.rounded {
	margin-top: 1px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2px;
	box-shadow: 0px 0px 15px #999;
	height:	55px;
	width:	55px;
}

#events_layout .datestyle{
	margin-top: 10px;
	font: bold 11px "HelveticaNeue", helvetica, verdana, arial, sans-serif;
	color: #555;	
}

#events_layout img.pysch_roundedimg {
	margin-top: 1px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2px;
	box-shadow: 0px 0px 15px #999;

}

#events_layout .psych_roundedbox{
	border: 1px solid #DFDCD9;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#events_layout .psych_dropshadow{
	-webkit-box-shadow: 0 2px 2px 0 #DFDCD9;
	box-shadow: 0 2px 2px 0 #DFDCD9;
}




.psych img.roundedimg {
	margin-top: 1px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 2px;
	box-shadow: 0px 0px 15px #999;

}



.psych .roundedbox{
	border: 1px solid #DFDCD9;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

}



.psych .dropshadow{
	-webkit-box-shadow: 0 2px 2px 0 #DFDCD9;
	box-shadow: 0 2px 2px 0 #DFDCD9;
}





/*End Psych Styles*/

/* CORE v4 Overrides */

.ms-dlgTitle {
    background-image:none;
    background-color: #21374c;
    height: 10px;
}
.ms-dlgTitleBtns {
    margin-top: -17px;
}
.ms-dlgTitleText {
    padding-left: 1px;
}

#globalNavBox, .ms-clientcontrol-chromeheader {
    background-color: #DDD;
}

.ms-formfieldvaluecontainer INPUT {
    width: 97%;
}

.ms-core-suiteLink-a, .ms-core-suiteLink-a:visited, a.ms-core-suiteLink-disabled {
    color: #fff !important;
}
#Suite_ActiveLinkIndicator_Clip {
    top: 14px;
}
.ms-qatbutton:hover {
    border: solid 0px;
    background-image: none;
    background-color: #DDD; 
}
#suiteBarRight {
    background-color: #DDD;
}

#suiteBarLeft {
    background-color: #666;
    color: #fff;
    width: 100%;
    vertical-align: middle;
}

.ms-core-suiteLinkList, #ctl00_ctl44_site_share_button, #site_follow_button, #ctl00_ctl45_site_share_button {
	display:none !important;
}

.ms-rtestate-write {
    cursor: text;
    min-height: 300px;
    border: #AAA 1px solid;
    padding:10px;
}

.ms-rtestate-field h2, h2.ms-rteElement-H2 {
	color: #4d4d4f;
    font: bold 16px Arial, Helvetica, sans-serif;
    font-variant: normal;
    margin: 15px 0 7px 0;
}

.ms-rtestate-field h1, h1.ms-rteElement-H1 {
	color: #00245d !important;
    font: bold 21px Arial, Helvetica, sans-serif !important;
    font-variant: normal !important;
    padding: 10px 0 5px 0 !important;
    margin: 0 !important;
}
.ms-cui-topBar2 {
    border-bottom: 1px solid rgba( 0,0,0,0.50 );
}
.ms-rteTable-3 tr.ms-rteTableHeaderRow-3 TH, 
.ms-rteTable-3 tr.ms-rteTableFooterRow-3, 
.mainPgContent TABLE TH, .ms-rteTableHeaderRow-3, 
.ms-rteTable-3 tr.ms-rteTableHeaderRow-3, 
.ms-rteTable-3 tr.ms-rteTableFooterRow-3 {
	color: #ffffff !important ;
	background: #16366b !important;
	border-bottom: 1px solid;
	font-weight: bold !important;
	text-align: center;
	vertical-align: top;
}

table.dataTable thead .sorting {
    background-image: url(https://cdn.datatables.net/1.10.12/images/sort_both.png) !important;
    }
    table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    background-repeat: no-repeat !important;
    background-position: center right !important;
}
table.dataTable thead .sorting_desc {
    background-image: url(https://cdn.datatables.net/1.10.12/images/sort_desc.png)  !important;
}
table.dataTable thead .sorting_asc {
    background-image: url(https://cdn.datatables.net/1.10.12/images/sort_asc.png)  !important;
}
#hdTopSearch {
    float: right;
    width: 30%;
    position: relative;
    margin-right: 20px;
}
.sz-overlay-close svg {
	width: 20px !important;
}
/* Google Search Styles */
/*input#gsc-i-id1 {
    color: #333;
}*/

input.gsc-search-button {
    width: 20px !important;
    height: 20px !important;
    margin-right: 15px !important;
    color: transparent !important;
    border: 0 !important;
    font-size:1px !important;
    background-color: transparent !important;
}
form.gsc-search-box {
    font-size: 13px;
    margin-top: 10px !important;
    margin-right: 0;
    margin-bottom: 4px;
    margin-left: 0;
    width: 100%;
}
.gsc-input input.gsc-input {
    background: none repeat scroll 0% 0% white !important;
    color: #333;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    /*min-width:150px;
    height: 22px;
    min-width: 150px;
    height: 22px;
    position: relative;
    left: 35px; */
}
td.gsc-clear-button {
    display: none !important;
}
#___gcse_0 > div > form > table.gsc-search-box > tbody > tr > td.gsc-search-button > input
{
	width: 20px !important;
    height: 20px !important;
    min-width: 34px !important;
    color: transparent !important;
    border: 0 !important;
    font-size:1px !important;
    background-color: transparent !important;

}
td.gsc-search-button {
    width: 34px !important;
    background-image: url(https://assets.ucsd.edu/img/icon/searchIcon-Pulse.gif);
    background-repeat: no-repeat;
    background-position: 7px 2px;
    display: table-cell !important;
    z-index: 12;
    position: relative;
}

input#srchInput {
	height:20px;
	width:148px;
	padding:4px 10px 0;
	background:url('/Style Library/Images/Search/bgInputText.png') no-repeat;
	background:rgba(256,256,256,.8);
	font:normal 11px/14px Arial, Helvetica, sans-serif;
	border-radius:5px;
	color:#666;
}

/*		For the SEO Edit Panel on PageLayouts - No Need to Edit this    */

table.seoPanel {
	background:#EDEDED;
	font-size:11px;
	margin:0 0 20px;
}

table.seoPanel td {
	padding:5px 10px;
	line-height:18px;
}

td.seoPanelTitle {
	background-color:gray;
	color:white; 
	font-weight:bold; 
	text-align:center; 
	font-size:14px;
	z-index:1;
}

table.seoPanel h3 {
	color:#00245D;
	border-bottom:1px solid #00245D;
	line-height:22px;
}

table.seoPanel hr {
	color:#00245D;
}

.seoPanel .ms-formfieldlabelcontainer {
    margin: 4px 4px 0px 4px;
}

.seoPanel .ms-formfieldvaluecontainer {
    border: 1px solid #cccccc;
    margin-left: 4px;
    margin-right: 4px;
    margin-bottom: 4px;
    padding: 5px;
}
.seoPanel .ms-formfieldvaluecontainer INPUT {
    width: 100%;
}

.seoPanel input.ms-long, textarea.ms-long {
    width: 98%;
}

.seoPanel input[type="checkbox"], .seoPanel input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    width:inherit;
}

hr.blueLine {
border-color: #92c0e0;
}

button.sz-share-item {
min-width: auto;
}

/* Editing ribbon From Computer buttons */
#Ribbon\.EditingTools\.CPInsert\.Media\.Image\.Menu\.Image\.FromComputer-Menu { display: none;} 

/* Text Style */
/* #Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles { display: none;} */ 

/* Heading Alternate dropdown items hidden */
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles\.Gallery tr + tr { display: none;} 

/* Heading 1 hidden */
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles\.Gallery tr:first-child > td:nth-child(2) /* Within drop down */ { display: none;} 

/* Table Styles */
TABLE {
	font-size: 12px;
	line-height: 21px;
}

/*Picture Rotator Styles*/
.cycle-slideshow img {
	max-width: 100%;
}
